<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsTpsPages2 extends Migration
{
    public function up()
    {
        Schema::table('tps_tps_pages', function($table)
        {
            $table->string('header', 255)->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_tps_pages', function($table)
        {
            $table->string('header', 255)->nullable(false)->change();
        });
    }
}
